@import "bootstrap-sprockets";
@import "bootstrap";
// @import "static_pages";

$gray-medium-light:#EAEAEA;
footer{
    margin-top: 45px;
    padding-top: 5px;
    border-top: 1px solid $gray-medium-light;
    color: $gray-light;
    a{
        color: $gray;
        &:hover{
            color: $gray-darker;
        }
    }
    small{
        float: left;
    }
    ul{
        float: right;
        list-style: none;
        li{
            float: left;
            margin-left: 15px;
        }
    }
 }